Dangerous VPN Vulnerability – REAL IP LEAK – Test here to see if you are vulnerable

Check if your VPN is secure

Recently a severe security flaw come to light that effects users of VPN services in conjunction with both Mozilla Firefox & Google Chrome.

 

The vulnerability allows the leaking of YOUR true IP!!

Check if you are vulnerable by looking below to see if your ISP issues IP is displayed

This script secretly makes requests to STUN servers that can log your request. These requests do not show up in developer consoles and cannot be blocked by browser plugins (AdBlock, Ghostery, etc.).

Your local IP addresses:

Your public IP addresses:


Script Used: https://github.com/diafygi/webrtc-ips